﻿
#footer-column-middle {
    text-align: center;
}


	.fusion-column.fusion-one-sixth,
	.fusion-column.fusion-five-sixth,
	.fusion-column.fusion-one-fifth,
	.fusion-column.fusion-two-fifth,
	.fusion-column.fusion-three-fifth,
	.fusion-column.fusion-four-fifth,
	.fusion-column.fusion-one-fourth,
	.fusion-column.fusion-three-fourth,
	.fusion-column.fusion-one-third,
	.fusion-column.fusion-two-third,
	.fusion-column.fusion-one-half {
	  position: relative;
	  float: left;
	  margin-right: 4%;
	  margin-bottom: 20px;
	}

	.fusion-column.fusion-one-third {
	  width: 30.6666%;
	}

	
	.fusion-column.fusion-one-sixth, 
	.fusion-column.fusion-five-sixth, 
	.fusion-column.fusion-one-fifth, 
	.fusion-column.fusion-two-fifth, 
	.fusion-column.fusion-three-fifth, 
	.fusion-column.fusion-four-fifth, 
	.fusion-column.fusion-one-fourth, 
	.fusion-column.fusion-three-fourth, 
	.fusion-column.fusion-one-third, 
	.fusion-column.fusion-two-third, 
	.fusion-column.fusion-one-half {
		width:100%;
		margin-bottom:20px;
	}

#recent-deliveries-filter .fusion-column.fusion-one-third{
width:37.667%;
}

#topmodel .fusion-two-third, #topmodel .fusion-one-third {
    margin-right: 0 !important;
}

#topmodel .fusion-one-third {
width: 31.667%;
}

#home4 .fusion-one-third, #deliveries .fusion-one-third {
    margin-right: 2%;
}


#recent-deliveries-filter .fusion-column.fusion-two-fifth, #recent-deliveries-filter .fusion-column.fusion-one-fifth, #recent-deliveries-filter .fusion-column.fusion-one-third{
width:100% !important;
}


.site-description {
	display: none;
	font-family: "Noto Sans", sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 400;
	line-height: 1.5;
	margin: 0.5em 0 0;
	opacity: 0.7;
}


	body,
	blockquote,
	blockquote cite,
	blockquote small,
	label,
	a,
	.site-title a,
	.site-description,
	.post-title,
	.author-heading,
	.entry-footer,
	.entry-footer a,
	.taxonomy-description,
	.entry-caption,
	.comment-author,
	.comment-metadata,
	.comment-metadata a,
	.comment-notes,
	.comment-awaiting-moderation,
	.no-comments,
	.site-info,
	.site-info a,
	.wp-caption-text,
	.gallery-caption {
		color: #000 !important; 
	}

.c_img_t { z-index: 0; width: 85px;height:85px;border-radius:5px;}

img.c_img_t:hover {
box-shadow: 0 0 2px 2px #aaa;
-webkit-box-shadow: 0 0 2px 2px #aaa;
-moz-box-shadow: 0 0 2px 2px #aaa;
}

.technology-org-today,
.technology-org-yesterday
{
	color: #05939d;
}

.technology-org-today {
	font-weight: bold;
}

.fusion-clearfix {
  clear: both;
  zoom: 1;
}

.fusion-clearfix:before,
.fusion-clearfix:after {
  content: " ";
  display: table;
}

.fusion-clearfix:after {
  clear: both;
}


.footer-linkset {width: 124px; float: left; padding: 0 10px 10px; border-left: 1px solid #5c5c5c; font-size: 12px;}

.footer-linkset a {color: #fff;}

.footer-linkset a:hover {color: #ff5800;}


.register-interest .fa,
.register-interest .ff-grb { 
    color: #63b6b1;
    line-height: 1.4;
    display: inline-block;
    font-size: 1.563rem !important; 
    width: 2.188rem;
    height: 2.188rem;
    margin: 0.3125rem 0 0 0;
    border-radius: 35px;
    background: #fff;
}

.ff-grb { font-family: 'GothamRoundedBold'; }
.view-twitter-feed .views-field-field-tweet-author{vertical-align:top;}
.view-twitter-feed .views-field-field-tweet-linked-images{display:inline-block;float:right;}
.view-twitter-feed .views-field-field-tweet-contents{display:table-cell;}
.search-result .field-type-image,.node-teaser .field-type-image,.view-custom-search .views-row .views-field-field-image{float:right;display:inline-block;margin-left:1em;}
.view-custom-search .views-row .views-field-title a{color:#181818;display:block;font-size:1.429em;line-height:1.4;width:100%;padding-top:18px;}
.view-custom-search .views-row .views-field-body{display:inline-block;}
.view-custom-search .views-row .views-field-totalcount{color:#68696b;text-align:right;}
div.messages.commerce-add-to-cart-confirmation .view-confirm-message-product-display .view-content .views-field-commerce-total{clear:both;font-size:20px;margin-top:25px;}
div.messages.commerce-add-to-cart-confirmation .view-confirm-message-product-display .view-content .views-field-commerce-total .views-label{float:left;padding-right:5px;}
div.messages.commerce-add-to-cart-confirmation .view-confirm-message-product-display .view-content .views-field-commerce-total .field-content{color:#456605;display:inline;float:right;}
.block-view-demo .views-field-title a{border-top:none !important;color:#eee;padding:0 !important;}
.tb-megamenu .block-view-demo .views-field-field-image{float:left;}
.tb-megamenu .block-view-demo .views-field-field-image img{border:1px solid #333;margin:0 20px 0 0;max-width:none !important;padding:4px;width:auto;}
.tb-megamenu .block-view-demo .views-field-title a{border-top:none;color:#aaa;padding:0;}
.tb-megamenu.style-green .block-view-demo .views-field-field-image img{border:1px solid #eee;}

.view-commerce-cart-block .views-field-quantity{white-space:nowrap;}
.events-archive footer.entry-meta,.events-archive header.entry-header,.events-archive span.edit-link,.single-tribe_events footer.entry-meta,.single-tribe_events header.entry-header,.single-tribe_organizer footer.entry-meta,.single-tribe_organizer header.entry-header,.single-tribe_venue footer.entry-meta,.single-tribe_venue header.entry-header{display:none}

table.calendar .cal {
  background-image: -moz-linear-gradient(top, #f5f5f5, #ececec);
  background-image: -ms-linear-gradient(top, #f5f5f5, #ececec);
  background-image: -webkit-linear-gradient(top, #f5f5f5, #ececec);
  background-image: -o-linear-gradient(top, #f5f5f5, #ececec);
  background-image: linear-gradient(top, #f5f5f5, #ececec);
  }

H3.white
{
    FONT-SIZE: 12px;
    COLOR: #ffffff
}

TD.white
{
    FONT-SIZE: 12px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Verdana, sans-serif
}

.mh-sidebar, .hp-sidebar { width: 300px; float: left; }

.mh-sidebar-2, .hp-sidebar-2 { width: 300px; float: right; }

	.mh-two-sb .hp-sidebar, .hp-sidebar-2, .mh-two-sb .mh-sidebar, .mh-sidebar-2 { width: 220px; }

	.mh-two-sb .hp-main, .mh-two-sb .mh-main, .hp-sidebar-2, .mh-sidebar-2 { width: 100%; margin: 0; }

	.mh-two-sb .hp-sidebar, .hp-sidebar { width: 229px; }

	.hp-content, .hp-sidebar, .mh-content, .mh-sidebar, .mh-two-sb .hp-content, .mh-two-sb .hp-sidebar, .mh-two-sb .mh-content { width: 100%; margin: 0; }
